==> Creating clean working copy [build]...done
==> Making package: pacumen 0.1a-2 (Fri Mar 24 00:28:12 EDT 2017)
==> Retrieving sources...
  -> Found v0.1a.tar.gz
==> Validating source files with sha512sums...
    v0.1a.tar.gz ... Passed
==> Making package: pacumen 0.1a-2 (Fri Mar 24 00:28:12 EDT 2017)
==> Checking runtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
:: There are 3 providers available for libgl:
:: Repository extra
   1) libglvnd  2) nvidia-304xx-utils  3) nvidia-340xx-utils

Enter a number (default=1): 
:: There are 2 providers available for opengl-driver:
:: Repository extra
   1) mesa  2) nvidia-utils

Enter a number (default=1): 
looking for conflicting packages...
warning: dependency cycle detected:
warning: harfbuzz will be installed before its freetype2 dependency
warning: dependency cycle detected:
warning: mesa will be installed before its libglvnd dependency

Packages (91) avahi-0.6.32-3  blas-3.7.0-1  cairo-1.14.8-1  cblas-3.7.0-1  damageproto-1.2.1-3  dbus-1.10.16-1  fixesproto-5.0+9+g4292ec1-1  fontconfig-2.12.1-4  freetype2-2.7.1-1  gd-2.2.3-3  gdk-pixbuf2-2.36.5-1  ghostscript-9.21-1  giflib-5.1.4-1  graphite-1:1.3.9-1  graphviz-2.40.1-1  gts-0.7.6-3  harfbuzz-1.4.5-1  hwids-20161103-1  ijs-0.35-1  iptables-1.6.0-1  jasper-2.0.12-1  jbig2dec-0.13-1  kbd-2.0.4-1  kbproto-1.0.7-1  kmod-24-1  lapack-3.7.0-1  lcms2-2.8-2  libcroco-0.6.11-1  libcups-2.2.2-2  libdaemon-0.14-3  libdatrie-0.2.10-2  libdrm-2.4.75-1  libedit-20160903_3.1-1  libelf-0.168-1  libglvnd-0.2.999+g4ba53457-1  libice-1.0.9-1  libjpeg-turbo-1.5.1-1  libmnl-1.0.4-1  libnftnl-1.0.7-1  libnl-3.2.29-2  libomxil-bellagio-0.9.3-1  libpaper-1.1.24-10  libpcap-1.8.1-2  libpciaccess-0.13.4-1  libpng-1.6.28-1  librsvg-2:2.40.16-1  libseccomp-2.3.2-1  libsm-1.2.2-2  libthai-0.1.26-1  libtiff-4.0.7-2  libtxc_dxtn-1.0.1-6  libusb-1.0.21-1  libwebp-0.5.2-1  libx11-1.6.5-1  libxau-1.0.8-2  libxaw-1.0.13-1  libxcb-1.12-1  libxdamage-1.1.4-2  libxdmcp-1.1.2-1  libxext-1.3.3-1  libxfixes-5.0.3-1  libxft-2.3.2-1  libxml2-2.9.4+12+ge905f081-5  libxmu-1.1.2-1  libxpm-3.5.12-1  libxrender-0.9.10-1  libxshmfence-1.2-1  libxt-1.1.5-1  libxxf86vm-1.1.4-1  llvm-libs-3.9.1-2  lzo-2.10-1  mesa-17.0.1-2  pango-1.40.4-1  pixman-0.34.0-1  python2-pyparsing-2.2.0-1  renderproto-0.11.1-3  run-parts-4.8.1-1  shared-mime-info-1.8-1  systemd-232-8  tcpdump-4.9.0-1  wayland-1.13.0-1  xcb-proto-1.12-3  xextproto-7.3.0-1  xf86vidmodeproto-2.3.1-3  xproto-7.0.31-1  python2-2.7.13-1  python2-numpy-1.12.1-1  python2-pydot-1.0.28-3  python2-scipy-0.19.0-1  python2-symath-0.1.25-3  scapy-2.3.3-1

Total Download Size:     0.08 MiB
Total Installed Size:  416.73 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading python2-pydot-1.0.28-3-any.pkg.tar.xz...
downloading python2-symath-0.1.25-3-any.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing python2...
Optional dependencies for python2
    tk: for IDLE
    python2-setuptools
    python2-pip
installing blas...
installing lapack...
installing cblas...
installing python2-numpy...
Optional dependencies for python2-numpy
    python2-nose: testsuite
installing python2-scipy...
Optional dependencies for python2-scipy
    python2-pillow: for image saving module
installing libnl...
installing dbus...
installing libmnl...
installing libnftnl...
installing iptables...
installing kbd...
installing kmod...
installing hwids...
installing libelf...
installing libseccomp...
installing systemd...
warning: directory permissions differ on /var/log/journal/
filesystem: 755  package: 2755
Creating group systemd-coredump with gid 999.
Creating user systemd-coredump (systemd Core Dumper) with uid 999 and gid 999.
Creating group systemd-journal-upload with gid 998.
Creating user systemd-journal-upload (systemd Journal Upload) with uid 998 and gid 998.
Creating group systemd-journal-remote with gid 997.
Creating user systemd-journal-remote (systemd Journal Remote) with uid 997 and gid 997.
Created symlink /etc/systemd/system/getty.target.wants/getty@tty1.service -> /usr/lib/systemd/system/getty@.service.
Created symlink /etc/systemd/system/multi-user.target.wants/remote-fs.target -> /usr/lib/systemd/system/remote-fs.target.
:: Append 'init=/usr/lib/systemd/systemd' to your kernel command line in your
   bootloader to replace sysvinit with systemd, or install systemd-sysvcompat
Optional dependencies for systemd
    cryptsetup: required for encrypted block devices
    libmicrohttpd: remote journald capabilities
    quota-tools: kernel-level quota management
    systemd-sysvcompat: symlink package to provide sysvinit binaries
    polkit: allow administration as unprivileged user
installing libusb...
installing libpcap...
installing tcpdump...
installing scapy...
Optional dependencies for scapy
    python2-crypto: WEP decryption support
    python2-pyx: psdump() and pdfdump() functions
    python2-gnuplot: plotting support
    graphviz: conversations() method support [pending]
    sox: for VOIP support
installing python2-symath...
installing python2-pyparsing...
installing libpng...
installing graphite...
installing harfbuzz...
Optional dependencies for harfbuzz
    cairo: hb-view program [pending]
installing freetype2...
installing fontconfig...
  
  Fontconfig configuration is done via /etc/fonts/conf.avail and conf.d.
  Read /etc/fonts/conf.d/README for more information.

  Configuration via /etc/fonts/local.conf is still possible,
  but is no longer recommended for options available in conf.avail.

  Main systemwide configuration should be done by symlinks
  (especially for autohinting, sub-pixel and lcdfilter):
  
  cd /etc/fonts/conf.d
  ln -s ../conf.avail/XX-foo.conf
  
  Check also https://wiki.archlinux.org/index.php/Font_Configuration
  and https://wiki.archlinux.org/index.php/Fonts.

updating font cache... done.
installing xproto...
installing libice...
installing libsm...
installing xcb-proto...
installing libxdmcp...
installing libxau...
installing libxcb...
installing kbproto...
installing libx11...
installing libxt...
installing xextproto...
installing libxext...
installing libxpm...
installing libjpeg-turbo...
installing libtiff...
Optional dependencies for libtiff
    freeglut: for using tiffgt
installing giflib...
installing libwebp...
Optional dependencies for libwebp
    freeglut: vwebp viewer
installing gd...
Optional dependencies for gd
    perl: bdftogd script [installed]
installing jasper...
Optional dependencies for jasper
    jasper-doc: documentation
    freeglut: jiv support
    glu: jiv support
installing libxml2...
installing shared-mime-info...
installing gdk-pixbuf2...
installing libdatrie...
installing libthai...
installing renderproto...
installing libxrender...
installing pixman...
installing libpciaccess...
installing libdrm...
installing wayland...
installing xf86vidmodeproto...
installing libxxf86vm...
installing fixesproto...
installing libxfixes...
installing damageproto...
installing libxdamage...
installing libxshmfence...
installing libomxil-bellagio...
installing libtxc_dxtn...
installing libedit...
installing llvm-libs...
installing mesa...
Optional dependencies for mesa
    opengl-man-pages: for the OpenGL API man pages
    mesa-vdpau: for accelerated video playback
    libva-mesa-driver: for accelerated video playback
installing libglvnd...
installing lzo...
installing cairo...
installing libxft...
installing pango...
installing libcroco...
installing librsvg...
installing libxmu...
installing libxaw...
installing libdaemon...
installing avahi...
Optional dependencies for avahi
    gtk3: avahi-discover-standalone, bshell, bssh, bvnc
    gtk2: gtk2 bindings
    qt4: qt4 bindings
    pygtk: avahi-bookmarks, avahi-discover
    python2-twisted: avahi-bookmarks
    mono: mono bindings
    python2-dbus: avahi-discover
    nss-mdns: NSS support for mDNS
installing libcups...
installing jbig2dec...
installing lcms2...
installing run-parts...
installing libpaper...
installing ijs...
installing ghostscript...
Optional dependencies for ghostscript
    texlive-core: needed for dvipdf
    gtk3: needed for gsx
installing gts...
installing graphviz...
Warning: Could not load "/usr/lib/graphviz/libgvplugin_gdk.so.6" - file not found
Warning: Could not load "/usr/lib/graphviz/libgvplugin_gtk.so.6" - file not found
Warning: Could not load "/usr/lib/graphviz/libgvplugin_gdk.so.6" - file not found
Warning: Could not load "/usr/lib/graphviz/libgvplugin_gtk.so.6" - file not found
Optional dependencies for graphviz
    mono: sharp bindings
    guile: guile bindings [installed]
    lua51: lua bindings
    ocaml: ocaml bindings
    perl: perl bindings [installed]
    python2: python bindings [installed]
    r: r bindings
    tcl: tcl bindings
    qt4: gvedit
    gtk2: gtk output plugin
    xterm: vimdot
installing python2-pydot...
:: Running post-transaction hooks...
(1/6) Probing GDK-Pixbuf loader modules...
(2/6) Updating udev hardware database...
(3/6) Updating system user accounts...
(4/6) Creating temporary files...
(5/6) Arming ConditionNeedsUpdate...
(6/6) Updating the MIME type database...
==> Checking buildtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (4) python2-appdirs-1.4.3-1  python2-packaging-16.8-2  python2-six-1.10.0-3  python2-setuptools-1:34.3.2-1

Total Installed Size:  1.85 MiB

:: Proceed with installation? [Y/n] 
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing python2-six...
installing python2-packaging...
installing python2-appdirs...
installing python2-setuptools...
:: Running post-transaction hooks...
(1/1) Arming ConditionNeedsUpdate...
==> Retrieving sources...
  -> Found v0.1a.tar.gz
==> WARNING: Skipping verification of source file PGP signatures.
==> Validating source files with sha512sums...
    v0.1a.tar.gz ... Passed
==> Extracting sources...
  -> Extracting v0.1a.tar.gz with bsdtar
==> Entering fakeroot environment...
==> Starting package()...
/usr/lib/python2.7/site-packages/setuptools/dist.py:342: UserWarning: The version specified ('git') is an invalid version, this may not work as expected with newer versions of setuptools, pip, and PyPI. Please see PEP 440 for more details.
  "details." % self.metadata.version
running install
running build
running build_py
creating build
creating build/lib
copying oneclasstree.py -> build/lib
copying pacumen.py -> build/lib
copying multinormal.py -> build/lib
running build_scripts
creating build/scripts-2.7
copying and adjusting pacumen_train.py -> build/scripts-2.7
copying and adjusting pacumen_classify_pcap.py -> build/scripts-2.7
copying and adjusting pacumen_visualize.py -> build/scripts-2.7
copying pacumen_timeseries.py -> build/scripts-2.7
copying and adjusting train_all.py -> build/scripts-2.7
copying and adjusting xval.py -> build/scripts-2.7
changing mode of build/scripts-2.7/pacumen_train.py from 644 to 755
changing mode of build/scripts-2.7/pacumen_classify_pcap.py from 644 to 755
changing mode of build/scripts-2.7/pacumen_visualize.py from 644 to 755
changing mode of build/scripts-2.7/pacumen_timeseries.py from 644 to 755
changing mode of build/scripts-2.7/train_all.py from 644 to 755
changing mode of build/scripts-2.7/xval.py from 644 to 755
running install_lib
creating /build/pacumen/pkg/pacumen/usr
creating /build/pacumen/pkg/pacumen/usr/lib
creating /build/pacumen/pkg/pacumen/usr/lib/python2.7
creating /build/pacumen/pkg/pacumen/usr/lib/python2.7/site-packages
copying build/lib/oneclasstree.py -> /build/pacumen/pkg/pacumen/usr/lib/python2.7/site-packages
copying build/lib/pacumen.py -> /build/pacumen/pkg/pacumen/usr/lib/python2.7/site-packages
copying build/lib/multinormal.py -> /build/pacumen/pkg/pacumen/usr/lib/python2.7/site-packages
byte-compiling /build/pacumen/pkg/pacumen/usr/lib/python2.7/site-packages/oneclasstree.py to oneclasstree.pyc
byte-compiling /build/pacumen/pkg/pacumen/usr/lib/python2.7/site-packages/pacumen.py to pacumen.pyc
byte-compiling /build/pacumen/pkg/pacumen/usr/lib/python2.7/site-packages/multinormal.py to multinormal.pyc
writing byte-compilation script '/tmp/tmpMklG_z.py'
/usr/bin/python2 -O /tmp/tmpMklG_z.py
removing /tmp/tmpMklG_z.py
running install_egg_info
running egg_info
creating pacumen.egg-info
writing requirements to pacumen.egg-info/requires.txt
writing pacumen.egg-info/PKG-INFO
writing top-level names to pacumen.egg-info/top_level.txt
writing dependency_links to pacumen.egg-info/dependency_links.txt
writing manifest file 'pacumen.egg-info/SOURCES.txt'
reading manifest file 'pacumen.egg-info/SOURCES.txt'
writing manifest file 'pacumen.egg-info/SOURCES.txt'
Copying pacumen.egg-info to /build/pacumen/pkg/pacumen/usr/lib/python2.7/site-packages/pacumen-git-py2.7.egg-info
running install_scripts
creating /build/pacumen/pkg/pacumen/usr/bin
copying build/scripts-2.7/pacumen_classify_pcap.py -> /build/pacumen/pkg/pacumen/usr/bin
copying build/scripts-2.7/pacumen_train.py -> /build/pacumen/pkg/pacumen/usr/bin
copying build/scripts-2.7/train_all.py -> /build/pacumen/pkg/pacumen/usr/bin
copying build/scripts-2.7/pacumen_visualize.py -> /build/pacumen/pkg/pacumen/usr/bin
copying build/scripts-2.7/pacumen_timeseries.py -> /build/pacumen/pkg/pacumen/usr/bin
copying build/scripts-2.7/xval.py -> /build/pacumen/pkg/pacumen/usr/bin
changing mode of /build/pacumen/pkg/pacumen/usr/bin/pacumen_classify_pcap.py to 755
changing mode of /build/pacumen/pkg/pacumen/usr/bin/pacumen_train.py to 755
changing mode of /build/pacumen/pkg/pacumen/usr/bin/train_all.py to 755
changing mode of /build/pacumen/pkg/pacumen/usr/bin/pacumen_visualize.py to 755
changing mode of /build/pacumen/pkg/pacumen/usr/bin/pacumen_timeseries.py to 755
changing mode of /build/pacumen/pkg/pacumen/usr/bin/xval.py to 755
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issue...
==> Creating package "pacumen"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
error: invalid option '--noprogressbar'
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: pacumen 0.1a-2 (Fri Mar 24 00:28:30 EDT 2017)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...
:: glib2 optionally requires libelf: gresource inspection tool
:: groff optionally requires libxaw: for gxditview
warning: dependency cycle detected:
warning: harfbuzz will be removed after its freetype2 dependency
warning: dependency cycle detected:
warning: mesa will be removed after its libglvnd dependency

Packages (95) avahi-0.6.32-3  blas-3.7.0-1  cairo-1.14.8-1  cblas-3.7.0-1  damageproto-1.2.1-3  dbus-1.10.16-1  fixesproto-5.0+9+g4292ec1-1  fontconfig-2.12.1-4  freetype2-2.7.1-1  gd-2.2.3-3  gdk-pixbuf2-2.36.5-1  ghostscript-9.21-1  giflib-5.1.4-1  graphite-1:1.3.9-1  graphviz-2.40.1-1  gts-0.7.6-3  harfbuzz-1.4.5-1  hwids-20161103-1  ijs-0.35-1  iptables-1.6.0-1  jasper-2.0.12-1  jbig2dec-0.13-1  kbd-2.0.4-1  kbproto-1.0.7-1  kmod-24-1  lapack-3.7.0-1  lcms2-2.8-2  libcroco-0.6.11-1  libcups-2.2.2-2  libdaemon-0.14-3  libdatrie-0.2.10-2  libdrm-2.4.75-1  libedit-20160903_3.1-1  libelf-0.168-1  libglvnd-0.2.999+g4ba53457-1  libice-1.0.9-1  libjpeg-turbo-1.5.1-1  libmnl-1.0.4-1  libnftnl-1.0.7-1  libnl-3.2.29-2  libomxil-bellagio-0.9.3-1  libpaper-1.1.24-10  libpcap-1.8.1-2  libpciaccess-0.13.4-1  libpng-1.6.28-1  librsvg-2:2.40.16-1  libseccomp-2.3.2-1  libsm-1.2.2-2  libthai-0.1.26-1  libtiff-4.0.7-2  libtxc_dxtn-1.0.1-6  libusb-1.0.21-1  libwebp-0.5.2-1  libx11-1.6.5-1  libxau-1.0.8-2  libxaw-1.0.13-1  libxcb-1.12-1  libxdamage-1.1.4-2  libxdmcp-1.1.2-1  libxext-1.3.3-1  libxfixes-5.0.3-1  libxft-2.3.2-1  libxml2-2.9.4+12+ge905f081-5  libxmu-1.1.2-1  libxpm-3.5.12-1  libxrender-0.9.10-1  libxshmfence-1.2-1  libxt-1.1.5-1  libxxf86vm-1.1.4-1  llvm-libs-3.9.1-2  lzo-2.10-1  mesa-17.0.1-2  pango-1.40.4-1  pixman-0.34.0-1  python2-2.7.13-1  python2-appdirs-1.4.3-1  python2-numpy-1.12.1-1  python2-packaging-16.8-2  python2-pydot-1.0.28-3  python2-pyparsing-2.2.0-1  python2-scipy-0.19.0-1  python2-setuptools-1:34.3.2-1  python2-six-1.10.0-3  python2-symath-0.1.25-3  renderproto-0.11.1-3  run-parts-4.8.1-1  scapy-2.3.3-1  shared-mime-info-1.8-1  systemd-232-8  tcpdump-4.9.0-1  wayland-1.13.0-1  xcb-proto-1.12-3  xextproto-7.3.0-1  xf86vidmodeproto-2.3.1-3  xproto-7.0.31-1

Total Removed Size:  418.58 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing scapy...
removing tcpdump...
removing python2-symath...
removing python2-setuptools...
removing python2-scipy...
removing python2-pydot...
removing python2-packaging...
removing python2-six...
removing python2-pyparsing...
removing python2-numpy...
removing python2-appdirs...
removing python2...
removing libpcap...
removing libnl...
removing lapack...
removing graphviz...
removing libxaw...
removing libxmu...
removing librsvg...
removing pango...
removing libxft...
removing libthai...
removing libdatrie...
removing libcroco...
removing gts...
removing ghostscript...
removing libpaper...
removing run-parts...
removing libcups...
removing libusb...
removing systemd...
removing libseccomp...
removing kmod...
removing kbd...
removing iptables...
removing libnftnl...
removing libmnl...
removing hwids...
removing lcms2...
removing jbig2dec...
removing ijs...
removing gdk-pixbuf2...
removing shared-mime-info...
removing jasper...
removing gd...
removing libxpm...
removing libxt...
removing libsm...
removing libice...
removing libwebp...
removing libtiff...
removing libjpeg-turbo...
removing giflib...
removing cblas...
removing cairo...
removing pixman...
removing lzo...
removing libxrender...
removing renderproto...
removing libglvnd...
removing mesa...
removing wayland...
removing libxml2...
removing llvm-libs...
removing libedit...
removing libxxf86vm...
removing xf86vidmodeproto...
removing libxshmfence...
removing libxdamage...
removing libxfixes...
removing damageproto...
removing fixesproto...
removing libtxc_dxtn...
removing libomxil-bellagio...
removing libelf...
removing libdrm...
removing libpciaccess...
removing libxext...
removing xextproto...
removing libx11...
removing libxcb...
removing xcb-proto...
removing libxdmcp...
removing libxau...
removing xproto...
removing kbproto...
removing fontconfig...

  Check for dead symlinks and leftover files 
  in /etc/fonts/conf.d/
  
removing freetype2...
removing libpng...
removing harfbuzz...
removing graphite...
removing blas...
removing avahi...
removing libdaemon...
removing dbus...